body { background-color: black; color: white; }
		
canvas { -ms-touch-action: none; }

div#container
{
   width: 1024px;
   position: relative;
   margin-top: 0px;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}

H1
{
color:white;
font-family:sans-serif;
font-size:14px;
text-align:center;
font-weight:bold;
}